<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Roue avant -->
  <model>
    <path>ground0.xml</path>
    <offsets>
      <x-m> -2.919 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -1.109 </z-m>
    </offsets>
  </model>

  <!-- Roue gauche -->
  <model>
    <path>ground1.xml</path>
    <offsets>
      <x-m> -1.222 </x-m>
      <y-m> -0.962 </y-m>
      <z-m> -1.109 </z-m>
    </offsets>
  </model>

  <!-- Roue droite -->
  <model>
    <path>ground2.xml</path>
    <offsets>
      <x-m> -1.222 </x-m>
      <y-m>  0.962 </y-m>
      <z-m> -1.109 </z-m>
    </offsets>
  </model>

</PropertyList>
